[jdom-interest] TransformerException: stylesheet requires attribute: version

Malachi de AElfweald malachi at tremerechantry.com
Fri Oct 11 03:11:49 PDT 2002

I can't believe I didn't notice the spaces....

Ok, got rid of the extra spaces between '"' and 'http' as well as before and after the '='
Getting other errors now, let me take a look.

Thanks a lot!

10/11/2002 2:58:34 AM, Ian Lea <ian at digimem.net> wrote:

>> Ok, tried these so far:
>> <xsl:stylesheet xmlns:xsl = " http://www.w3.org/1999/XSL/Transform" version="1.0">
>Lose the space before http.
>ian at digimem.net
>Searchable personal storage and archiving from http://www.digimem.net/

More information about the jdom-interest mailing list